Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 13:51:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568629521            05:39 PM, 24th Oct                   mayar                   Hi Yasmine,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:40 PM, 24th Oct                     yasmine                    I have made return request           05:41 PM, 24th Oct                     yasmine                    But no body cameto pickup           05:41 PM, 24th Oct                     yasmine                    9506283364           05:41 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:43 PM, 24th Oct                     yasmine                    ??           05:43 PM, 24th Oct                     yasmine                    Ok           05:44 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:44 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:44 PM, 24th Oct                   mayar                   Is there anything else i can help you with           05:46 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:50 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3263904